org.apache.ignite.internal.util.typedef.internal

## Interface GPR

All Superinterfaces:
  GridPlainRunnable, Runnable

    public interface GPR
    extends GridPlainRunnable

Defines internal `typedef` for `GridPlainRunnable`. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended for internal use only and meant to provide for more terse code when readability of code is not compromised.

### Method Summary

### Methods inherited from interface java.lang.Runnable

`run`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019